@charset "UTF-8";
/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
/** REVISADO **/
/** GLOBAL **/
.header-navbar.floating-nav {
  width: calc(100vw - (100vw - 100%) - 4.4rem - 74px);
}

html .content.app-content {
  margin-left: 80px !important;
}

html .content.content-print {
  margin-left: 0 !important;
}

html .content.no-margin {
  margin-left: 0 !important;
}

/** LOGIN **/
.background-login {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/** SIDEBAR **/
.main-menu-ubi {
  background-color: #FFF;
  height: 100%;
  width: 80px;
  -webkit-transition: 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background 0s;
  transform: translateZ(0);
  transition: 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background 0s;
  -webkit-transform: translateZ(0);
  backface-visibility: hidden;
  box-shadow: 0 0 15px 0 rgba(34, 41, 47, 0.05);
  position: fixed;
  color: #6e6a79;
  z-index: 999;
}

.main-menu-ubi .logo-ubi {
  width: 80px;
  height: 80px;
  margin-bottom: 30px;
  padding: 10px;
  display: table;
  position: relative;
}

.main-menu-ubi .logo-ubi a {
  width: 60px;
  height: 60px;
  display: table-cell;
  vertical-align: middle;
}

.main-menu-ubi .logo-ubi a img {
  width: 40px;
}

.main-menu-ubi .menu-item-ubi {
  width: 80px;
  padding: 10px 20px;
  display: table;
  position: relative;
  text-align: center;
}

.main-menu-ubi .menu-item-ubi .menu-ubi {
  width: 40px;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #6e6a79;
}

.main-menu-ubi .menu-item-ubi.show .menu-ubi {
  color: #014866;
  background-color: #f6f6f6;
  border-radius: 5px;
}

.main-menu-ubi .menu-item-ubi .menu-ubi:hover:before {
  content: attr(data-title);
  width: -moz-max-content;
  width: max-content;
  position: absolute;
  top: 7px;
  left: 73px;
  background-color: #000;
  color: #FFF;
  font-size: 12px;
  padding: 15px 30px;
  box-sizing: border-box;
  border-radius: 3px;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 11;
}

.main-menu-ubi .menu-item-ubi .menu-ubi:hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 25px;
  left: 68px;
  transition: all 0.4s ease;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000;
  opacity: 0;
  z-index: 11;
}

.main-menu-ubi .menu-item-ubi.show .menu-ubi:hover:before,
.main-menu-ubi .menu-item-ubi.show .menu-ubi:hover:after {
  display: none;
  transition: all 0.4s ease;
}

.main-menu-ubi .menu-item-ubi .menu-ubi:hover:after,
.main-menu-ubi .menu-item-ubi .menu-ubi:hover:before {
  opacity: 1;
}

.main-menu-ubi .menu-item-ubi .menu-ubi:hover {
  background-color: #f6f6f6;
  color: #014866;
  border-radius: 5px;
}

.main-menu-ubi .menu-item-ubi i {
  font-size: 20px;
}

.main-menu-ubi .disabled {
  color: #cdcdce;
}

.main-menu-ubi .font-small {
  font-size: 30%;
}

.main-menu-ubi .menu-subitems-ubi {
  display: none;
}

.main-menu-ubi .menu-item-ubi .dropdown-item i {
  font-size: 14px;
}

/** BADGE **/
.badge.badge-light-purple {
  background-color: rgba(168, 21, 171, 0.12);
  color: #9a129d !important;
}

.badge-light-purple {
  color: #fff;
  background-color: #ecd5e5;
}

a.badge-purple:hover, a.badge-purple:focus {
  color: #fff;
  background-color: #9a129d;
}

a.badge-purple:focus, a.badge-purple.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(143, 23, 151, 0.5);
}

/** MARGINS **/
.no-margin {
  margin: 0;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

/** END REVISADO **/
/** MENU UBIQUI **/
.avatar-name {
  white-space: nowrap;
  background-color: #014866;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  vertical-align: middle;
  font-weight: 100;
  width: 40px;
  height: 40px;
  padding-top: 5px;
}

.card-banner {
  height: 200px;
  padding: 10px;
  background-position: center;
  background-size: cover;
}

.isLink {
  cursor: pointer;
}

.modal-body .bs-stepper {
  box-shadow: none !important;
}

.img-service {
  width: 100% !important;
  height: auto !important;
}

.no-results {
  position: relative;
  margin-top: 20vh;
}

.dataTable tbody tr.odd {
  background-color: rgba(0, 0, 0, 0.02) !important;
}

.dataTable tbody tr.odd:hover, .dataTable tbody tr.even:hover {
  background-color: rgba(0, 0, 0, 0.05) !important;
}

.black-white {
  filter: grayscale(100%);
  filter: gray;
}

.btn-gray {
  color: #666060;
  background-color: #e5e8e8;
  border-color: #a4abae;
}

.btn-gray:hover {
  color: #666060;
  background-color: #e5e8e8;
  border-color: #a4abae;
}

.btn-gray:focus, .btn-gray.focus {
  color: #666060;
  background-color: #e5e8e8;
  border-color: #a4abae;
  box-shadow: 0 0 0 0.2rem rgba(157, 159, 159, 0.5);
}

.btn-gray.disabled, .btn-gray:disabled {
  color: #666060;
  background-color: #e5e8e8;
  border-color: #e5e8e8;
}

.btn-gray:not(:disabled):not(.disabled):active, .btn-gray:not(:disabled):not(.disabled).active, .show > .btn-gray.dropdown-toggle {
  color: #666060;
  background-color: #a4abae;
  border-color: #a4abae;
}

.btn-gray:not(:disabled):not(.disabled):active:focus, .btn-gray:not(:disabled):not(.disabled).active:focus, .show > .btn-gray.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(157, 159, 159, 0.5);
}

.btn-icon {
  border-radius: 50% !important;
  width: 38px !important;
  height: 38px !important;
  padding: 0 !important;
}

/** LOADING **/
#loading {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  align-items: center;
  background-color: #000;
  z-index: 9999;
  opacity: 0.3;
}

.loading-icon {
  position: fixed;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #767676;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  margin: 0 auto;
  left: 50%;
  margin-left: -20px;
  top: 50%;
  margin-top: -20px;
  z-index: 4;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.loading-frame {
  position: relative;
  background: #cccccc;
}

.loading-frame:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100px);
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
  animation: loading 0.8s infinite;
}

@keyframes loading {
  100% {
    transform: translateX(100%);
  }
}
/** TABLE PRINT **/
@media print {
  html .content.app-content {
    padding: 8rem 2rem !important;
  }
  table {
    width: calc(100% - 4rem) !important;
  }
}
/** REMESSAS BANCÁRIAS **/
.error td {
  background-color: #FFF5EC;
  border-top: 1px solid #ffcd9d;
  border-bottom: 1px solid #ffcd9d;
}

.col-sticky {
  position: sticky;
  position: -webkit-sticky;
  align-self: flex-start;
  top: 100px;
}

.carousel {
  position: relative;
}

.carousel.pointer-event {
  touch-action: pan-y;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner::after {
  display: block;
  clear: both;
  content: "";
}

.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  backface-visibility: hidden;
  transition: transform 0.6s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .carousel-item {
    transition: none;
  }
}
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.carousel-item-next:not(.carousel-item-left),
.active.carousel-item-right {
  transform: translateX(100%);
}

.carousel-item-prev:not(.carousel-item-right),
.active.carousel-item-left {
  transform: translateX(-100%);
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-property: opacity;
  transform: none;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  z-index: 1;
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  z-index: 0;
  opacity: 0;
  transition: opacity 0s 0.6s;
}

@media (prefers-reduced-motion: reduce) {
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-right {
    transition: none;
  }
}
.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

@media (prefers-reduced-motion: reduce) {
  .carousel-control-prev,
  .carousel-control-next {
    transition: none;
  }
}
.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: 50%/100% 100% no-repeat;
}

.carousel-control-prev-icon {
  background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23fff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-left"%3e%3cpolyline points="15 18 9 12 15 6"%3e%3c/polyline%3e%3c/svg%3e');
}

.carousel-control-next-icon {
  background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23fff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-right"%3e%3cpolyline points="9 18 15 12 9 6"%3e%3c/polyline%3e%3c/svg%3e');
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}

@media (prefers-reduced-motion: reduce) {
  .carousel-indicators li {
    transition: none;
  }
}
.carousel-indicators .active {
  opacity: 1;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}
